.erjifontover1009{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1009{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 12pt; font-weight: bold ;}
.erjibackground1009{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1009{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1009{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover1009{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover1009{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1009{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.font5508{ font-size: 9pt ;}
.fontstyle5508{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.leaderfont1012{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1012{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(systemresourceimagesresearchseach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.morestyle1010{ font-size: 9pt ;}
.leaderfont1010{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle1010{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle1010{ font-size: 9pt ;}
.morestyle1687{ font-size: 9pt ;}
.clickstyle1687{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1687{ font-size: 9pt; line-height: 150% ;}
.titlestyle1687{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1687{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1687{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1687 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1687:link {
color:#222222;}
A.c1687:visited {
color:#222222;}
A.c1687:active {
color: #222222;}
A.c1687:hover {
color: #cc0000;}.morestyle1103{ font-size: 9pt ;}
.clickstyle1103{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1103{ font-size: 9pt; line-height: 150% ;}
.titlestyle1103{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1103{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1103{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1103 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1103:link {
color:#222222;}
A.c1103:visited {
color:#222222;}
A.c1103:active {
color: #222222;}
A.c1103:hover {
color: #cc0000;}.titlestyle1688{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle1097{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle1088{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle1013{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1013{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle1014{ font-size: 9pt ;}
.clickstyle1014{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1014{ font-size: 9pt; line-height: 150% ;}
.titlestyle1014{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1014{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1014{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1014 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1014:link {
color:#222222;}
A.c1014:visited {
color:#222222;}
A.c1014:active {
color: #222222;}
A.c1014:hover {
color: #cc0000;}.morestyle1015{ font-size: 9pt ;}
.clickstyle1015{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1015{ font-size: 9pt; line-height: 150% ;}
.titlestyle1015{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1015{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1015{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1015 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1015:link {
color:#222222;}
A.c1015:visited {
color:#222222;}
A.c1015:active {
color: #222222;}
A.c1015:hover {
color: #cc0000;}.morestyle1121{ font-size: 9pt ;}
.clickstyle1121{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1121{ font-size: 9pt; line-height: 150% ;}
.titlestyle1121{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1121{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1121{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1121 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1121:link {
color:#222222;}
A.c1121:visited {
color:#222222;}
A.c1121:active {
color: #222222;}
A.c1121:hover {
color: #cc0000;}.morestyle1122{ font-size: 9pt ;}
.clickstyle1122{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1122{ font-size: 9pt; line-height: 150% ;}
.titlestyle1122{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1122{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1122{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1122 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1122:link {
color:#222222;}
A.c1122:visited {
color:#222222;}
A.c1122:active {
color: #222222;}
A.c1122:hover {
color: #cc0000;}.morestyle1123{ font-size: 9pt ;}
.clickstyle1123{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1123{ font-size: 9pt; line-height: 150% ;}
.titlestyle1123{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1123{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1123{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1123 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1123:link {
color:#222222;}
A.c1123:visited {
color:#222222;}
A.c1123:active {
color: #222222;}
A.c1123:hover {
color: #cc0000;}.morestyle1689{ font-size: 9pt ;}
.clickstyle1689{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1689{ font-size: 9pt; line-height: 150% ;}
.titlestyle1689{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1689{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1689{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1689 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1689:link {
color:#222222;}
A.c1689:visited {
color:#222222;}
A.c1689:active {
color: #222222;}
A.c1689:hover {
color: #cc0000;}.morestyle1690{ font-size: 9pt ;}
.clickstyle1690{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1690{ font-size: 9pt; line-height: 150% ;}
.titlestyle1690{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1690{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1690{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1690 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1690:link {
color:#222222;}
A.c1690:visited {
color:#222222;}
A.c1690:active {
color: #222222;}
A.c1690:hover {
color: #cc0000;}.titlestyle1100{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
.closestyle4608{ font-size:12px;color:#333333;text-decoration: none ;}